Перейти к содержимому

Поиск по сайту

Результаты поиска по тегам 'видеодрайвер'.

  • Поиск по тегам

    Введите теги через запятую.
  • Поиск по автору

Тип публикаций


Категории и разделы

  • A Test Forum
  • Общие форумы
    • Флейм
    • Общий форум
    • Linux в образовании / легальность ПО
    • Выбор дистрибутивов
  • Настройка ОС Linux
    • Настройка "железа"
    • Настройка клиентского "софта"
    • Вопросы по серверам и сетям
  • Общий
    • Linux.ru - О сервере
    • Новости
    • Юмор
    • Игры
  • Старый общий форум - доступ только для чтения
  • ????????????????: PHP
  • Linux дистрибутивы
    • Linux RedHat/Fedora Core/CentOS
    • Linux Mandrake/Mandriva
    • Gentoo Linux
    • Ubuntu
    • Slackware Linux
    • Debian Linux
    • SuSE Linux
    • ALT Linux
    • ASP Linux
    • MeeGo
    • Другие дистрибутивы
  • Программирование: Win32
  • Жизнь чертей
    • OpenBSD
    • FreeBSD
    • MacOS X
    • Остальные BSD системы
  • Работа
    • Поиск работы
    • Поиск сотрудников
    • Хочу предложить
  • Программирование
    • Программирование общее
    • Программирование: Perl
    • Программирование: C / C++
    • Программирование: *nix
  • Закрытые форумы
    • Форум для модераторов
  • Linux девайсы
    • Linux девайсы
    • Cubieboard
  • De-Smo.ru
  • LinuxCenter
  • Linux-Online
  • Chrome OS

Искать результаты в...

Искать результаты, которые...


Дата создания

  • Начать

    Конец


Последнее обновление

  • Начать

    Конец


Фильтр по количеству...

Зарегистрирован

  • Начать

    Конец


Группа


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Найдено 1 результат

  1. Здраствуйте, такай вот проблема, захотел установить на старый компутер Lubuntu 18.04, и установить попритарной драйвер для видеокарты, но проблема в том, что я сталкиваюсь с такой вот проблемой как: $ sudo apt-get install nvidia-304 [sudo] пароль для oleg: Чтение списков пакетов… Готово Построение дерева зависимостей Чтение информации о состоянии… Готово Некоторые пакеты невозможно установить. Возможно, вы просите невозможного, или же используете нестабильную версию дистрибутива, где запрошенные вами пакеты ещё не созданы или были удалены из Incoming. Следующая информация, возможно, поможет вам: Пакеты, имеющие неудовлетворённые зависимости: nvidia-304 : Зависит: xorg-video-abi-11 но он не может быть установлен или xorg-video-abi-12 но он не может быть установлен или xorg-video-abi-13 но он не может быть установлен или xorg-video-abi-14 но он не может быть установлен или xorg-video-abi-15 но он не может быть установлен или xorg-video-abi-18 но он не может быть установлен или xorg-video-abi-19 но он не может быть установлен или xorg-video-abi-20 но он не может быть установлен или xorg-video-abi-23 Зависит: xserver-xorg-core но он не будет установлен E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты. ----------------— Видеокарта model : [GeForce 7300 GT] —--------- - пробывал много еще способов, но все неудача, проблема в этих пакетах - еще делал: sudo apt-get autoremove sudo apt-get autoclean sudo apt-get clean без результатов. Заранее спасибо !
×